Subject: New Reply Received - Conversation with Rajani Chetty
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 08:19:53 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Conversation with Rajani Chetty  Ticket comment <div>It's a pity I never got my order n I'm back in my country now. Hopefully when I come back to Dubai it's not repeated.</div>
<div>Thanks</div>
<div>Kind regards</div>
<div>Rajani<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 22, 2023 at 12:13, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv6336538921"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div>Hi Rajani,<br><br>
</div>
<span dir="ltr"><div dir="ltr">Thank you for contacting MAX<br><br>We sincerely apologize for the inconvenience caused to you.</div>
<div> </div>
<div dir="ltr">We have noted down your feedback and we will forward it to the relevant team and we will ask them to make sure that this mistake is not repeated again.</div>
<div dir="ltr">
<br>We appreciate your patience and understanding.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank You,<br>MAX Support Team<br>
</div></span>
</div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5726740